if !exists('g:quickrun_config')
    let g:quickrun_config = {}
endif

" textileを'textile/redcloth'の設定で実行する
let g:quickrun_config['textile'] = {
            \     'type': 'textile/redcloth'
            \ }
" textileをredclothでhtmlに変換し、ブラウザに出力する
let g:quickrun_config['textile/redcloth'] = {
            \     'command'   : 'redcloth',
            \     'exec'      : '%c %s',
            \     'outputter' : 'browser',
            \ }
" textileをpandocでhtmlに変換し、ブラウザに出力する
let g:quickrun_config['textile/pandoc'] = {
            \     'command': 'pandoc',
            \     'outputter': 'browser',
            \     'cmdopt': '-s',
            \     'exec': '%c --from=textile --to=html %o %s %a',
            \ }
